Subject: bug#78739: 30.1; Performance issue with inline image in an org file

From: laladrik <[email-masked]>
Date: Fri, 13 Jun 2025 22:12:08 +0000

> Yes, please post both the Org file and an image, so I could try
> exactly what you are trying.

I uploaded the files to my server, because I don't know how much space GNU has
on their mail server.  Also, they won't expire there.

- The Org file is here https://share.laladrik.xyz/slowImage.org
- The image is here https://share.laladrik.xyz/RenderingOperations.png

Please, let me know if it's necessary send the files as attachment.

> > Should I report it to the Org mode team?
>
> I will answer this after reproducing the issue on my system.

Looking forward to it.

Best regards,
Aleksei Markov